<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.javafx">
    <module_version install_time="1617738895466" last="true" origin="installer" specification_version="2.19">
        <file crc="3843417750" name="config/Modules/org-netbeans-libs-javafx.xml"/>
        <file crc="2542742842" name="modules/org-netbeans-libs-javafx.jar"/>
    </module_version>
</module>
